print("Loading warehouse1 Level")



gofile("location/setting_warehouse.lua")


setGameMode(1);

--set Waves
--line1 return handle> min Enemies
--lines wave handel, being handle, pos X, pos Y, team, tatic, gun, gun2
wave_1 = addWave(0);
setWaveEntry(wave_1, car_bug, spawn1_X, spawn1_Y, 2, 4, gun_molotovBad, -1);
setWaveEntry(wave_1, car_bug, spawn2_X, spawn2_Y, 2, 8, gun_molotovBad, -1);
setWaveEntry(wave_1, car_beetle, spawn1_X, spawn1_Y, 2, 0, gun_pistolBad, -1);
setWaveEntry(wave_1, car_tooper, spawn2_X, spawn2_Y, 2, 0, gun_doublebarrelBad, -1);
setWaveEntry(wave_1, car_xz, spawn1_X, spawn1_Y, 2, 0, gun_doublebarrelBad, -1);

wave_2 = addWave(1);
setWaveEntry(wave_2, car_stang, spawn1_X, spawn1_Y, 2, 0, gun_shotgunsemiBad, -1);


--set loot
--carParts, tequlia, fireworks, swag, pills
setStoreCargo(5, 2, 3, 7, 8);
setCargoPrices(0, 0, 0, 0, 0);
setStoreCash(1800);
setStoreName(getString("drug guards"));

setVictoryCommand("gofile(\"stage_victoryKids.lua\")");
setFailureCommand("gofile(\"stage_failure.lua\")");

